<?php
declare(strict_types=1);

namespace App\Controllers\Web;

use Core\Controller;
use Core\Session;

final class LogoutController extends Controller
{
    public function middleware(): array
    {
        return [];
    }

    public function index(): void
    {
        Session::destroy();
        redirect('/Login');
    }
}
